@media only screen and (max-width: 600px) {
    .results-accumulated-number {
        font-size: 9rem !important;
    }
    .aciertos {
        margin: 5px !important;
    }
    .mless30 {
        margin-left: 0px !important;
    }
    .mh-300-mobile {
        max-height: 300px;
    }
    .no-mobile {
        display: none;
    }
    .mobile {
        display: block;
    }
    .next-text {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .shared-accumulated {
        margin-bottom: -10px;
        font-size: 30px !important;
        margin-top: -4px;
    }
    #contestInfo {
        margin-top: 0 !important;
    }
    .big-accumulated {
        margin-top: -10px;
        margin-bottom: -25px;
        font-size: 40px
    }
    .accumulated-millions {
        line-height: 14px;
    }
    #luckContainer {
        padding-bottom: 20px !important;
    }
    .banner-title {
        font-size: 22px;
        margin-top: 0px;
    }
    #bannerSubtitle {
        font-size: 15px;
        width: 90%;
        margin-top: -6px;
        margin-bottom: 0px;
    }
    .accumulated-baloto {
        width: 80%;
    }
    .accumulated-revancha {
        width: 80%;
        margin-left: auto;
    }
    .baloto-banner-image {
        margin-bottom: -12px;
    }
    .countdown-amount {
        margin-right: 10px;
        margin-top: 0px !important;
        min-height: 0px !important;
        padding-top: 0px !important;
        font-size: 20px !important;
    }
    .mobile-without-margin {
        margin: 0px !important;
    }
    .mobile-without-bg {
        background-image: none !important;
    }
    .mobile-without-padding {
        padding: 0px !important;
    }
    .millions-baloto {
        width: 100%;
        font-size: 20px;
    }
    .millions-revancha {
        width: 100%;
        margin-left: 0% !important;
        font-size: 20px;
    }
    .accumulated-baloto {
        font-size: 40px;
    }
    .accumulated-revancha {
        font-size: 40px;
        margin-top: 13px;
    }
    .logo-coljuegos {
        margin-top: 50px !important;
    }
    .banner-logo {
        margin-top: 20px;
    }
    .mobile-margin-top {
        margin-top: 20px;
    }
    .first-banner {
        height: 400px;
    }
    .baloto-container-banner {
        margin-top: -30px;
        margin-bottom: -45px;
    }
    #pills-tab {
        margin-left: 10%;
    }
    .bet-cost-100 {
        font-size: 60px;
    }
    #luck {
        min-height: 330px !important;
    }
    #luck .title {
        font-size: 30px;
    }
    #luck .bg-opacity {
       font-size: 14px !important; 
    }
    .yellow-ball-big {
        width: 40px;
        height: 40px;
        font-size: 20px;
        padding-top: 4px !important;
        background-size: contain !important;
    }
    .red-ball-big {
        width: 40px;
        height: 40px;
        font-size: 20px;
        padding-top: 4px !important;
    }
    #pills-tab .nav-link {
        font-size: 14px;
    }
    .bet-cost-80 {
        font-size: 50px;
    }
    .padding-mobile {
        padding: 15px;
    }
    .logo-banner-home {
        min-height: 64px;
    }
    .nav-pills .nav-link.active {
        padding: 5px 30px !important; 
    }
    
    .nav-pills .nav-link {
        padding: 5px 30px !important;
    }
    #banner-results .col-2{
        margin-right: -3px;
    }
    .banner {
        height: 390px;
    }
    .f-mobile-10 {
        font-size: 13px;
    }
    #secondFooter {
        padding-left: 10px;
        padding-right: 10px;
    }
    .container-play-1 {
        padding: 20px;
    }
    .container-play-3 {
        padding: 20px;
    }
    .bet-cost-70 {
        font-size: 40px;
    }
    .icon-ways-to-win {
        min-height: auto;
    }
    .p-icon {
        padding: 1rem;
        margin: 1rem;
    }
    .icon-ways-to-win img {
        margin-top: 1rem;
    }
    .info-text-contest {
        padding: 20px;
    }
    .included-tax {
        margin-top: -11px;
    }
    .logo-banner-home {
        margin-top: 0 !important;
    }
    .container-results {
        margin-left: 0px !important;
        width: 100% !important;
    }
    #revanchaBg {
        max-height: initial !important;
    }
    #balotoBg {
        max-height: initial !important;
    }
    .border-results {
        margin: 0px !important
    }
    .date-margin {
        margin-left: 0px !important;
    }
    .yellow-ball {
        width: 54px !important;
        height: 54px !important;
        font-size: 20px !important;
    }
    
    .red-ball {
        width: 54px !important;
        height: 54px !important;
        font-size: 20px !important;
    }

    .accumulated-number {
        font-size: 35px !important;
        margin-top: -5px;
    }

    .millones-text {
        font-size: 20px !important;
        margin-top: 10px;
    }

    .banner-title:first-child {
        margin-bottom: -5px !important;
        margin-top: 40px !important;
    }

    .f-10 {
       font-size: 8.5px !important;
    }

    .logos-banner-mobile {
        margin-bottom: -30px;
        margin-top: 20px;
    }

    #contenedor_luck {
        background-size: contain !important;
        margin-top: 30px;
        padding-top: 5px;
    }

    #contenedor_luck .row {
        margin: 0 !important;
    }

    #luck { 
        margin-top: 0px;
    }

    .table-points-baloto th {
        font-size: 12px;
    }

    .contest-yellow {
        border-radius: 0px 0px 50px 50px !important;
        width: 100% !important;
        margin-left: 0 !important;
    }

    .contest-blue { 
        font-size: 12px !important;
    }

    .contest-blue .yellow-color { 
        font-size: 15px !important;
        margin-bottom: -8px;
    }

    .contest-blue .white-color { 
        margin-bottom: -5px;
        margin-top: -12px;
    }

    #defaultCountdown {
        margin-bottom: 10px;
    }

    .nav-pills .nav-link {
        font-size: 15px !important;
    }

    .nav-pills .nav-link:active {
        font-size: 15px !important;
    }

    .sorteo-description {
        width: 100% !important;
        padding-left: 0px !important;
        text-align: center;
        margin-top: 20px !important;
    }

    .terms-font {
        text-align: center !important;
        width: 100% !important;
        padding: 10px;
    }

    .what-is-description {
        text-align: center;
    }

    .baloto-title {
        background-size: contain !important;
        background-repeat: no-repeat;
        padding-top: 67px !important;
    }

    .baloto-title .col-md-2 {
        margin-right: -6px;
    }

    .row-cols-5>* {
        width: 50% !important;
    }

    .next-context-millions {
        font-size: 10px !important;
    }

    .next-contest-new {
        font-size: 30px !important;
        margin-top: -13px;
        margin-bottom: -8px;
    }

    .contest-blue {
        line-height: 27px !important;
    }

    #socialFooter strong {
        display: block;
        margin-bottom: 10px;
    }

    body {
        padding-bottom: 50px;
    }

    .bet-columns .fs-2 {
        font-size: 40px !important;
    }

    .bell-icon {
        top: -39px;
        left: 31%;
    }
    .form-icon {
        top: -39px;
        left: 31%;
    }
    .way-icon {
        top: -39px;
        left: 31%;
    }
    .check-icon {
        top: -39px;
        left: 31%;
    }
    .confirmation-icon {
        top: -39px;
        left: 31%;
    }
    .confirmation-text {
        font-size: 16px !important;
    }

}

@media only screen and (min-width: 1400px) {
    #luck {
        background-size: contain !important;
    }

    .first-banner {
        height: 503px !important;
    }

    .baloto-title {
        padding-top: 230px !important;
        padding-bottom: 60px !important;
    }

    .yellow-ball {
        width: 90px;
        height: 90px;
        padding-top: 18px;
    }

    .red-ball {
        width: 90px;
        height: 90px;
        padding-top: 18px;
    }

    #defaultCountdown .outfit-medium {
        font-size: 35px !important;
    }

    #container-que-es {
        background-position: top !important;
    }

    .contest-blue {
        padding-left: 40px !important;
    }

    #defaultCountdown .gotham-medium {
        font-size: 50px !important;
    }

    .contest-blue {
        line-height: 27px !important;
    }

    .next-contest-new {
        font-size: 50px !important;
        margin-top: -20px !important;
    }

    .banner {
        height: 476px !important;
    }
}

@media only screen and (min-width: 2000px) {
    #contenedor_luck {
        padding: 40px 0px 47px 0px !important;
    }
}

.container-next-contest,.container-next-contest-fluid,.container-next-contest-lg,.container-next-contest-md,.container-next-contest-sm,.container-next-contest-xl,.container-next-contest-xxl{--bs-gutter-x:1.5rem;--bs-gutter-y:0;width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-right:auto;margin-left:auto}@media (min-width:576px){.container-next-contest,.container-next-contest-sm{max-width:540px}}@media (min-width:768px){.container-next-contest,.container-next-contest-md,.container-next-contest-sm{max-width:720px}}@media (min-width:992px){.container-next-contest,.container-next-contest-lg,.container-next-contest-md,.container-next-contest-sm{max-width:960px}}@media (min-width:1200px){.container-next-contest,.container-next-contest-lg,.container-next-contest-md,.container-next-contest-sm,.container-next-contest-xl{max-width:1000px}}@media (min-width:1400px){.container-next-contest,.container-next-contest-lg,.container-next-contest-md,.container-next-contest-sm,.container-next-contest-xl,.container-next-contest-xxl{max-width:1320px}}